USN-5653-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-5653-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-5653-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-5653-1
Related
Published
2022-10-04T13:02:37.795581Z
Modified
2022-10-04T13:02:37.795581Z
Summary
python-django vulnerability
Details

Benjamin Balder Bach discovered that Django incorrectly handled certain internationalized URLs. A remote attacker could possibly use this issue to cause Django to crash, resulting in a denial of service.

References

Affected packages

Ubuntu:22.04:LTS / python-django

Package

Name
python-django

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2:3.2.12-2ubuntu1.3

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "python-django-doc": "2:3.2.12-2ubuntu1.3",
            "python3-django": "2:3.2.12-2ubuntu1.3"
        }
    ]
}

Ubuntu:20.04:LTS / python-django

Package

Name
python-django

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2:2.2.12-1ubuntu0.14

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "python-django-doc": "2:2.2.12-1ubuntu0.14",
            "python3-django": "2:2.2.12-1ubuntu0.14"
        }
    ]
}